# toyota



## Run sample app

```
git clone https://gitlab.com/barry.mamadou/toyota.git
cd toyota
mkdir -p ./data/CO2簡易計算シート_221216/
cp CO2簡易計算結果.xlsx ./data/CO2簡易計算シート_221216/
python dash_app.py
Open http://127.0.0.1:8050/ on your local browser
```

